body{
    background-color: #FAFAFA;
    margin: 0px;
    background-image: none;
    overflow-x: hidden
}
.header{
    height: 60px;
    box-shadow:0 0 10px 0 rgba(0, 0, 0, .25);
    -webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, .25);
}
.overflow{
    overflow-y: hidden;
}
.cuerpo{
    overflow-y: scroll;
    height: calc(100vh - 60px);
}
.cuerpo::-webkit-scrollbar {
    width: 1px;
}
.blog-img{
    height: 60px;;
    cursor: pointer;
}
.blog-img img{
    width: 145px;
    position: relative;
    top: 5px;
}
.botones-sesion{
    height: 60px;    
}
.botones-sesion .btn-grupo{
    vertical-align: -18px;
}
.categorias{
    display: flex;
    flex-wrap: nowrap;
    height: 60px;
}
.categorias div{
    background-color: #e6e5e5;
    width: 130px;
    margin: 10px;
    text-align: center;
    line-height: 1.1em;
    font-size: 15px;
    cursor: pointer;
    transition: all 0.2s;
    border-radius: 4px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, .25);
}
.categorias div:hover{
    transform: scale(1.075);
    transition: all 0.2s;
}
.categorias div i{
    vertical-align: -18px;    
}
.categorias .all-cat{
    color:#616161;
}
.categorias .all-cat:hover{
    color: rgba(0, 0, 0, 0.87);
    background-color: #B4B4B4;
}
.categorias .all-cat.activo{
    color: rgba(0, 0, 0, 0.87);
    background-color: #B4B4B4;
}
.categorias .bugs{
    color: rgb(192,57,43);
}
.categorias .bugs:hover, .categorias .bugs.activo{
    background-color: rgb(192, 57, 43, 0.7);
    color: rgba(0, 0, 0, 0.87);
}
.categorias .performance{
    color: rgba(52, 152, 219);  
}
.categorias .performance:hover, .categorias .performance.activo{
    background-color: rgb(52, 152, 219, 0.7);
    color: rgba(0, 0, 0, 0.87);
}
.categorias .fend{
    color: rgba(46, 204, 113);
}
.categorias .fend:hover, .categorias .fend.activo{
    background-color: rgb(46, 204, 113, 0.7);
    color: rgba(0, 0, 0, 0.87);
}
.categorias .b-comp{
    color: rgba(230, 126, 34);
}
.categorias .b-comp:hover, .categorias .b-comp.activo{
    background-color: rgb(230, 126, 34, 0.7);
    color: rgba(0, 0, 0, 0.87);
}
.categorias .publication{
    color: rgba(155, 89, 182);
}
.categorias .publication:hover, .categorias .publication.activo{
    background-color: rgb(155, 89, 182, 0.7);
    color: rgba(0, 0, 0, 0.87);
}
.elegir-avatar{
    display: flex;
    flex-wrap: wrap;
}
.elegir-avatar .avatar{
    width: 75px;
    height: 75px;
    margin: 7px;
    border-radius: 50%;
    transition: all 0.2s;
}
.elegir-avatar .avatar:hover{
    transform: scale(1.030);
    transition: all 0.2s;
    cursor: pointer;
}
.avatarch {
    height: 45px !important;
    width: 45px;
    float: right;
    position: relative;
    top: 9px;
    right: 5px;
	border-radius: 50%;
}
.avatarch img {
	width: 100%;
	border-radius: 50%;
}

.wrapper{
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    transition: 0.2s;
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
    background-color: transparent;
    transition: 0.2s;
}
.wrapper .titulo{
    text-align: center;
    border-bottom: 1px solid #616161;
}
.wrapper .titulo h1:hover{
    cursor: pointer;
    transition: 0.2s;
    color: rgb(52, 152, 219, 0.7);
}
.wrapper .datos{
    display: flex;
    flex-direction: column;
    margin: 5px;
    overflow: hidden;
}
.wrapper .avatar{
    border-radius: 50%;
    widows: 75px;
    height: 75px;
    margin: 5px;
}
.wrapper .author, .wrapper .categoria , .wrapper .date-time{
    font-size: 13px!important;
    text-transform: capitalize!important;
    text-align: left;
}
.wrapper .author label, .wrapper .categoria label ,.wrapper .date-time label{
    cursor: pointer;
}
.wrapper .categoria div{
    display: inline-block;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    background-color: rgba(155, 89, 182);
}
.wrapper .subtitulo{
    display: none;
}
.wrapper .subtitulo.activo{
    display: block;
}
.wrapper .subtitulo h2{
    display: inline-block;
    cursor: pointer;
}
.wrapper .subtitulo span{
    font-size: 20px;
    padding-left: 10px;
    color: rgb(52, 152, 219, 0.7);
    cursor: pointer;
}
.wrapper .descripcion{
    display: none;
    white-space: normal;
}
.wrapper .descripcion.activo{
    display: inline-block;
}
.wrapper .opciones ul{
    text-transform: capitalize;
    display: inline-flex;
    color: #B4B4B4;
}
.wrapper .opciones ul li{
    margin: 5px 8px 5px 18px;
}
.wrapper .opciones ul li .esfera{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: all 0.2s;
}
.wrapper .opciones ul li i{
    font-size: 15px;
    position: relative;
    top: 6px;
    left: 7px;
    cursor: pointer;

}
.wrapper .opciones ul li .esfera:hover{
    color: rgba(0, 0, 0, 0.87)!important;
    background-color: #B4B4B4;
    transition: all 0.2s;
}
.wrapper .opciones ul li span{
    font-size: 12px;
    position: relative;
    top: 2px;
    left: 17px;
}
.b-recient{
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
    background-color: transparent;
    transition: 0.2s;
}
.b-recient h1:hover{
    color: rgb(52, 152, 219, 0.7);
    cursor: pointer;
}
.b-recient:hover{
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    transition: 0.2s;
}
.b-recient ul a{
    font-size: 20px;
    cursor: pointer;
    text-transform: capitalize;
}
.b-recient ul a:visited{
    color: rgb(52, 152, 219, 0.7);
}
.b-recient ul li{
    transition: all 0.2s;
}
.b-recient ul li:hover{
    color: rgb(52, 152, 219, 0.7);
    transform: scale(1.015);
    transition: all 0.2s;
}
.txtarea{
    width: 100%;
    height: 100px;
    margin: 5px;
    font-size: 15px;
    resize: none;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
}
.tags{
    display: flex;
    flex-wrap: wrap;
}
.titulo-coment{
    margin-bottom: 10px;
    padding: 10px;
    border-bottom: 1px solid #616161;
}
.titulo-coment .sd.btn{
    color: rgba(0, 0, 0, 0.87)!important;
}
.comentario{
    margin: 10px;
    padding: 10px!important;
}
.comentar{
    margin-left: 5px;
}
@media only screen and (min-width: 601px){
    .overflow{
        position: relative;
        float: left;
        transition: all 0.2s;
    }
    /* .wrapper .datos{
        display: none;
    } */
}